Subject: RE: Last Call: 'Proposed Experiment: Normative Format in Additionto ASCII Text' to Experimental RFC (draft-ash-alt-formats)

From: "Lars-Erik Jonsson \(LU/EAB\)" <[email-masked]>
Date: Mon, 26 Jun 2006 09:25:18 +0200

>> My personal feeling is that graphics with too much
>> complexity to capture in ASCII-art is trying to describe
>> too much complexity in one picture and should thus be simplified.
> 
> Or are using many words to replace the graphic - perhaps with
> less precision and greater probability of error?
> 
> Let me ask a question that has been puzzling me for some time:
> 
> I am going to assert that the people that go to the various
> SDO are all of approximately the same ability - indeed many
> IETFers go to more than one SDO, so there is a sort of existance
> proof.
> 
> I am going to also assert that the work of most of these SDOs
> is of equivalent sophistication and complexity.
> 
> What is unique about the work of the IETF that it does not
> need graphics to produce precision specifications when the
> other SDOs do?

Experience from documents produced by other SDOs is one reason
why I find the IETF document format rather outstanding. It 
forces us to do better specifications which can be easily
read by anyone, at any time, in any environment.

/L-E

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf